# Uses of Class
org.apache.sysds.hops.AggBinaryOp

Packages that use AggBinaryOp
Package
Description
org.apache.sysds.hops.rewrite

## Uses of AggBinaryOp in org.apache.sysds.hops.rewrite

Methods in org.apache.sysds.hops.rewrite that return AggBinaryOp
Modifier and Type
Method
Description
`static AggBinaryOp`
HopRewriteUtils.`createMatrixMultiply(Hop left, Hop right)`
`static AggBinaryOp`
HopRewriteUtils.`createTsmm(Hop input, boolean left)`